﻿-- LAST UPDATED: $Revision: 70 $

DailyTrackerLocalCategories["enUS"] = {
	-- CategoryName: the name of the category
	-- Id: a unique string used to identify this category.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
	{ CategoryName = "Daily Heroic", Id="DAILYHEROIC" },
	{ CategoryName = "Daily Normal", Id="DAILYNORMAL" },
	{ CategoryName = "Daily Cooking", Id="DAILYCOOKING" },
	{ CategoryName = "Daily Fishing", Id="DAILYFISHING" },
	{ CategoryName = "Battleground", Id="DAILYBATTLEGROUND" }
};

DailyTrackerLocalQuests["enUS"] = {
	-- Title: title of the quest
	-- Location: instance required for the quest, or nil if it's not an instance quest
	-- Category: pointer to the category that this quest belongs.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
	-- Id: a unique string used to identify this quest.  MUST REMAIN THE SAME FOR ALL LOCALIZATIONS.
	
	-- DAILY NORMAL QUESTS:
	{Title="Wanted: Arcatraz Sentinels", Location="Arcatraz", Id="ARC", Category="DAILYNORMAL"},
	{Title="Wanted: Coilfang Myrmidons", Location="Steamvault", Id="SV", Category="DAILYNORMAL"},
	{Title="Wanted: Malicious Instructors", Location="Shadow Labyrinth", Id="SLAB", Category="DAILYNORMAL"},
	{Title="Wanted: Rift Lords", Location="Black Morass", Id="BM", Category="DAILYNORMAL"},
	{Title="Wanted: Shattered Hand Centurions", Location="Shattered Halls", Id="SH", Category="DAILYNORMAL"},
	{Title="Wanted: Sisters of Torment", Location="Magisters' Terrace", Id="MgT", Category="DAILYNORMAL"},
	{Title="Wanted: Sunseeker Channelers", Location="Botanica", Id="BOT", Category="DAILYNORMAL"},
	{Title="Wanted: Tempest-Forge Destroyers", Location="Mechanar", Id="MECH", Category="DAILYNORMAL"},
	
	-- DAILY HEROIC QUESTS:
	{Title="Wanted: Nazan's Riding Crop", Location="Hellfire Ramparts", Id="HFR", Category="DAILYHEROIC" },
	{Title="Wanted: Keli'dan's Feathered Stave", Location="Blood Furnace", Id="BF", Category="DAILYHEROIC" },
	{Title="Wanted: Bladefist's Seal", Location="Shattered Halls", Id="SH", Category="DAILYHEROIC" },
	{Title="Wanted: The Heart of Quagmirran", Location="Slave Pens", Id="SP", Category="DAILYHEROIC" },
	{Title="Wanted: A Black Stalker Egg", Location="Underbog", Id="UB", Category="DAILYHEROIC" },
	{Title="Wanted: The Warlord's Treatise", Location="Steamvault", Id="SV", Category="DAILYHEROIC" },
	{Title="Wanted: The Headfeathers of Ikiss", Location="Sethekk Halls", Id="SETH", Category="DAILYHEROIC" },
	{Title="Wanted: Shaffar's Wondrous Pendant", Location="Mana Tombs", Id="MT", Category="DAILYHEROIC" },
	{Title="Wanted: The Exarch's Soul Gem", Location="Auchenai Crypts", Id="AUCH", Category="DAILYHEROIC" },
	{Title="Wanted: Murmur's Whisper", Location="Shadow Labyrinth", Id="SLAB", Category="DAILYHEROIC" },
	{Title="Wanted: The Epoch Hunter's Head", Location="Old Hillsbrad Foothills", Id="DURN", Category="DAILYHEROIC" },
	{Title="Wanted: Aeonus's Hourglass", Location="Black Morass", Id="BM", Category="DAILYHEROIC" },
	{Title="Wanted: A Warp Splinter Clipping", Location="Botanica", Id="BOT", Category="DAILYHEROIC" },
	{Title="Wanted: Pathaleon's Projector", Location="Mechanar", Id="MECH", Category="DAILYHEROIC" },
	{Title="Wanted: The Scroll of Skyriss", Location="Arcatraz", Id="ARC", Category="DAILYHEROIC" },
	{Title="Wanted: The Signet Ring of Prince Kael'thas", Location="Magisters' Terrace", Id="MgT", Category="DAILYHEROIC" },
	
	-- DAILY COOKING QUESTS:
	{Title="Manalicious", Location="Netherstorm", Id="MANALICIOUS", Category="DAILYCOOKING"},
	{Title="Revenge is Tasty", Location="Skettis", Id="REVENGE", Category="DAILYCOOKING"},
	{Title="Soup for the Soul", Location="Nagrand", Id="SOUPFORSOUL", Category="DAILYCOOKING"},
	{Title="Super Hot Stew", Location="Blade's Edge Mountains", Id="SUPERHOTSTEW", Category="DAILYCOOKING"},
	
	-- DAILY FISHING QUESTS:
	{Title="Shrimpin' Ain't Easy", Location="Zangarmarsh", Id="SHRIMPIN", Category="DAILYFISHING"},
	{Title="Bait Bandits", Location="Terokkar Forest", Id="BAITBANDITS", Category="DAILYFISHING"},
	{Title="The One That Got Away", Location="Nagrand", Id="GOTAWAY", Category="DAILYFISHING"},
	{Title="Felblood Fillet", Location="Hellfire Peninsula / Shadowmoon Valley", Id="FELBLOODFILLET", Category="DAILYFISHING"},
	{Title="Crocolisks in the City", Location="Orgrimmar / Stormwind", Id="CROCOLISKS", Category="DAILYFISHING"},
	
	-- DAILY BATTLEGROUNDS:
	{Title="Call to Arms: Eye of the Storm", Location="Eye of the Storm", Id="EOTS", Category="DAILYBATTLEGROUND"},
	{Title="Call to Arms: Alterac Valley", Location="Alterac Valley", Id="AV", Category="DAILYBATTLEGROUND"},
	{Title="Call to Arms: Arathi Basin", Location="Arathi Basin", Id="AB", Category="DAILYBATTLEGROUND"},
	{Title="Call to Arms: Warsong Gulch", Location="Warsong Gulch", Id="WSG", Category="DAILYBATTLEGROUND"},
	
	-- dummy quest, so noone (namely, me) has to remember to not put a comma at the end of the quest list.
	{Title="DummyQuest", Id="DUMMYQUEST", Category="NO_CATEGORY"}
};	